
Name:           rclonebrowser
Version:        1.2
Release:        %mkrel 1
Summary:        gui rsync for cloud storage
License:        MIT 
Group:          Network/File transfer
URL:            https://github.com/mmozeiko/RcloneBrowser/releases/
Source0:        RcloneBrowser-1.2.tar.xz
#---------------------------------------
BuildRequires: cmake
BuildRequires: lib64qt5core-devel
BuildRequires: lib64qt5gui-devel
BuildRequires: lib64qt5widgets-devel
BuildRequires: make
BuildRequires: qtbase5-common-devel
#---------------------------------------
Requires: rclone

%description
Simple cross platfrom GUI for rclone command line tool.


%prep
%setup -qn RcloneBrowser-%{version}

%build
%cmake
%make

%install
rm -rf %buildroot
%make_install -C build


%files
%{_bindir}/rclone-browser
%{_datadir}/applications/rclone-browser.desktop
%{_datadir}/pixmaps/rclone-browser.png

%changelog
* Sun Dec 24 2017 bb2 <bb2> - 1.2-1pclos2017
- create package 

